#side{
float:right;
overflow:hidden;
width:300px;

}

.img-box {
  float: left;
  margin: 10px 10px 0 0;
}

.img-box a {
  cursor: pointer;
  position: relative;
}

.img-box img {
  display: block;
}
.product .smallImage {
  width: 160px;
  height: 100%; 
}

.product .largeImage img,.product .smallImage img {
  margin: 0px;
}



#best_item_title h2 {
color:#0066ca;
    margin:1px 15px 0px 0px;
    font-size:19px;
		font-weight:normal;

}
.description {
    display:block;
    margin-bottom:10px;
		font-weight: normal;
		overflow: hidden;
	
}

.overflow{
overflow:hidden;
}

.topaverage_bestlist {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	clear: both;
	float:left;
	text-align:left;
	
	width:230px;
	margin-bottom:5px;
}

.sellers{
float:right;
text-align:right;
}



.runner-detail-box {
 	width:100%;
 	overflow:hidden;
 	margin:7px  0 7px 0;
	padding: 7px 0 7px 0;
	border-top: 1px solid #D2E8FC;
	font-size:13px;
}
.runner-detail-box .img-box {
    float:left;

}
#page-box .runner-detail-box h1 {
    color:#20324a;
    margin:0 0 0 0;
    font-size:30px ;
		font-weight:normal;
}

.runner-detail-box .img-box {
     width:160px;
    height:100%;
    padding:0 5px 0 0;
    margin-top:1px;
  
}
.amazon-link{
	clear:both;
  float: left;
}

.amazon-link3{
	clear:both;
	float:left;
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	
}


.amazon-link2 {
    float: right;
    margin-top:-25px;
}

.reviewCompare{
		clear:both;
		overflow:hidden;
		background-image: url(https://freeourneighbors.org/system/images/bg-menu-mid-2.gif);
}



.alignleft {
	float:left;
}

.alignright {
	float:right;
	margin:10px 0;
}
.aligncenter {
	text-align:center;
}

.clear {
	clear:both;
}
.custom_td_top {
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
text-align:center;
width:auto;
}
.item_custom_top{
	background:transparent url(https://freeourneighbors.org/system/images/mlink-row1.png) no-repeat scroll 0 0;
	clear:both;
	font-family:Arial,Helvetica,sans-serif;
	font-size:17px;
	font-weight:bold;
	height:40px;
	line-height:40px;
	padding-left:20px;
	text-decoration:none;
	color: #334B65;
	width:640px;
}
.item_custom_middle{
	background: transparent url(https://freeourneighbors.org/system/images/mlink-row2.png) repeat-y scroll 0 0;
}
.item_custom_bottom{
	background:transparent url(https://freeourneighbors.org/system/images/mlink-row3.png) no-repeat scroll 0 0;
	clear:both;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	height:40px;
	line-height:40px;
	padding-left:20px;
	text-decoration:none;
	text-align:center;
	padding-bottom:10px;
	width:630px;
}


.headtextbg {

    background:url(https://freeourneighbors.org/system/images/most-popular-items-bg.gif) no-repeat;
    float:left;
    margin-top:10px;
    padding:10px 10px;
		width:630px;

}
.headtextbg  ul{
    margin-left:10px;
}
.headtextbg  li{
    margin-left:10px;
}

table#item_mlink_table td.custom_td{
	padding:5px 20px;
	width:auto;
	text-align:center;
	border-bottom:1px solid #cdcdcd;
}

table#item_mlink_table td.custom_noborder{
	padding:7px 20px;
	width:auto;
	text-align:center;
	border:none;
}
table#item_mlink_table tr.custom_tr{
	height:40px;
	text-align:center;

}
table#item_mlink_table tr.custom_tr:hover td{
	background:none repeat scroll 0 0 #F2F7FC;
}

table#item_mlink_table .custom_td_toprow{
	font-weight:bold;
	text-align:center;
	width:auto;
	font-family:Arial,Helvetica,sans-serif;
}
table#item_mlink_table tr.custom_tr_top{
	height:30px;
}
.custom_seller_link{
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
}
.custom_seller_link a{
	text-decoration:underline;
}

.custom_numreviews{
	text-decoration:underline;
	font-size:11px;
	color:#4D4D4D;
}
.custom_numreviews a{
	text-decoration:underline;
	font-size:11px;
	color:#4D4D4D;
}

.custom_price a{
	text-decoration:underline;
}
span.custom_price {
	text-decoration:underline;
}
span.instock{

}
span.outstock{
	
}


table#item_mlink_table{
	border-top:none;
	margin-left:10px;
	width:620px;
	
	border-spacing: 0px;
}
#item_mlink_table tbody {
	border-top: none;
}
#topbox {
	float: left;
	height: 200px;
	width: 390px;
	margin-left: 10px;
	text-align: left;
}
.mrt5{
margin-left:15px;
}
	
.desc{
margin-top:20px;
	font-size: 14px;
}

.clear{
	clear: both;
}
.textunderline{
	text-decoration:underline;
}

#review h3.userreview {
font-size: 15px;
}

.best_list_tags{
	margin:0px;
	display: inline;
	font-size:13px;
}

#getprod_tabs {
	height: 23px;
	background: #ffffff url("https://freeourneighbors.org/system/images/test_snav3_bg.gif") repeat-x bottom;
	font-size: 93%;
	line-height: normal;
	clear: both;
	width:640px;
}

#getprod_wrap {
	margin: 0 0 0 10px;
}


#getprod_tabs ul.getprod {
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
}

#getprod_tabs li.getprod {
	float: left;
	height: 23px;
	background: url("https://freeourneighbors.org/system/images/test_snav3_left.gif") no-repeat left top;
	margin: 0px 3px 0px 0px;
	padding: 0 0 0 9px;
	font-size: 11px;
}
.revamazon {
	float: left;
	height: 23px;
	background: url("https://freeourneighbors.org/system/images/test_snav3_left.gif") no-repeat left top;
	margin: 0px 3px 0px 0px;
	padding: 0 0 0 9px;
	font-size: 11px;
}



#getprod_tabs a.back {
	float: left;
	display: block;
	height: 23px;
	background: url("https://freeourneighbors.org/system/images/test_snav3_right.gif") no-repeat right top;
	padding: 0 15px 0 6px;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
	font-size: 11px;
	line-height: 2em;
}

#getprod_tabs a:hover {
	color: #333333;
}

#getprod_tabs li.active  {
	background-image:url("https://freeourneighbors.org/system/images/test_snav4_left_on.gif");
}

#getprod_tabs li.active a {
	background-image:url("https://freeourneighbors.org/system/images/test_snav3_right_on.gif");
	color: #333333;
}

#getprod_subnav {
	background-color:#F3F3F3;
	color:#666666;
	border-bottom:1px solid #CCCCCC;
	height:10px;
	clear:both;
	font-size:11px;
}

.pricemenu{
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
}
.textprice{
float:left;
width:130px;
}

.listprice{
	margin-right:5px;
	text-decoration:line-through;
	float:left;
	font-size:1.1em;
	/* font-weight:bold; */
}
.saleprice{

	color:#AA0000;
	float:left;
	font-size:1.1em;
	font-weight:bold;
}
.saveprice{
	color:#00AA00;
	float:left;
	font-size:1.1em;
}

.lowprice{
	color:#AA0000;
	/* color:#AA0000; */
	float:left;
	font-weight:bold;
	font-size:1.1em;
}
.custom_price{
	font-size:1.2em;
	font-weight:bold;
	text-align:right;
}

.freeship{
	color:#444444;
	font-style:italic;
}

.similarwarp{
	height:160px;
	width: 125px; 
	margin-bottom: 0px;
	float:left;
	line-height:1.3;
}
.similarouter{
	margin: 0 7px;
}
.similarinner{
	position: relative; 
	height: 80px;
}
.similarimagewarp{
	height: 80px;
	
}
.similarimage{
	margin-bottom:4px;
	position:relative; 
	width:80px;
	height:80px;
}


.productwarp{
	width: 208px; 
	height:310px;
	margin: 0 5px 5px 0;
	padding:5px 0;
	float:left;
	position:relative; 
	line-height:1.3;
	border:1px solid #D2E8FC;
	overflow:hidden;
}
.productouter{
	
}
.productinner{
	margin-left:5px;
}
.productimagewarp{
		height:30px;
}
.productimage{
	text-align:center;
	margin: 10px 0 5px 0;
	position:relative; 
	width:200px;
	height:160px;
}



/*Pagination*/
div.pagination {
	clear:both;
	padding:3px;
	margin:3px;
	
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	background: #9b9b9b;
	text-decoration: none; 
	color: #fff;
		-moz-border-radius:3px;
}
div.pagination a:hover, div.pagination a:active {
	
	color: #fff;
	background: #E98B36;
		-moz-border-radius:3px;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	font-weight: bold;
	background: #E98B36;
	color: #FFF;
		-moz-border-radius:3px;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	color: #ccc;
}


.center{
margin-left:auto;
margin-right:auto;
}
.clear{
	clear:both;
}

.left{
	float:left;
}

.right{
	float:right;
}

img.middle {
	vertical-align: middle;
}
body .featured {
border-collapse:collapse;
width:95%;
}
body #page-box .productinner h2{
	font-size:12px;
}
body .productinner h2{
	font-size:12px;
}

div.indent{
	text-indent:-9999px;
}
	
.textleft{
	text-align:left;
}
.textcenter{
	text-align:center;
}
.textright{
	text-align:right;
}


table#sandbox{width:620px;border-collapse:separate;table-layout:fixed;}
table#sandbox td{padding-left:5px;padding-top:5px !important;color:#666666;}
table#sandbox tr.row{font-size:10px;}
table#sandbox tr.row td{border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;text-align:left;vertical-align:middle;}
table#sandbox tr.row1{font-family:Verdana,sans-serif;font-size:10px;}
table#sandbox tr.row1 td{border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-bottom:1px solid #E1E1E1;}
table#sandbox td.topcenter{text-align:center;vertical-align:top;}
table#sandbox td.topleft{text-align:left;vertical-align:top;}

table#sandbox tr.sectionHeader td{background-color:#E9EAEC;    border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;font-size:11px;font-weight:bold;vertical-align:middle;padding-left:5px;text-align:left;background-image:none !important;color:#486177;}
table#sandbox tr.sectionHeader td[colspan]{background-color:#E9EAEC;    border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;font-size:11px;font-weight:bold;vertical-align:middle;padding-left:5px;}
table#sandbox .even{background-color:#fcfcfc !important;}
table#sandbox .odd{background-color:#f9f9f9 !important;}
table#sandbox td.noRight{border-right:none !important;}table#sandbox tr.first td{border-top:1px solid #999999 !important;}
table#sandbox a{}table#sandbox a.productLink{font-weight:bold;color:#0068B3;font-size:11px;}
table#sandbox a.priceLink{font-weight:normal;color:#0068B3;font-size:11px;}
table#sandbox a.reviewLink,table#sandbox a.searchLink{color:#666666;}
table#sandbox td.topBorder{border-top:1px solid #e1e1e1 !important;}
table#sandbox .term{    font-weight:bold;color:#486177;border-left:1px solid #e1e1e1;}
table#sandbox .term1{    font-weight:bold;color:#486177;font-size:11px;border-left:1px solid #e1e1e1;}


.homelinkBig
{
	FONT-SIZE: 12px; COLOR: #006699; font-family:Tahoma, Verdana, Arial, sans-serif; FONT-WEIGHT: bold;  
}

A.homelinkBig:link 
{
	 font-family:Tahoma, Verdana, Arial, sans-serif; COLOR: #006699; FONT-SIZE: 12px; TEXT-DECORATION: none;FONT-WEIGHT: bold;
}
A.homelinkBig:visited 
{
	 font-family:Tahoma, Verdana, Arial, sans-serif; COLOR: #006699; FONT-SIZE: 12px; TEXT-DECORATION: none;FONT-WEIGHT: bold;
}
A.homelinkBig:hover 
{
	 font-family:Tahoma, Verdana, Arial, sans-serif; COLOR: #3366FF; FONT-SIZE: 12px; TEXT-DECORATION: underline;FONT-WEIGHT: bold;
}

.homelinkSmall
{
	FONT-SIZE: 11px; COLOR: #006699; TEXT-INDENT: 0px; font-family:Tahoma, Verdana, Arial, sans-serif; FONT-WEIGHT: normal;  
}
A.homelinkSmall:link 
{
	 font-family:Tahoma, Verdana, Arial, sans-serif; COLOR: #006699; FONT-SIZE: 11px; TEXT-DECORATION: none;FONT-WEIGHT: normal;
}
A.homelinkSmall:visited 
{
	 font-family:Tahoma, Verdana, Arial, sans-serif; COLOR: #006699; FONT-SIZE: 11px; TEXT-DECORATION: none;FONT-WEIGHT: normal;
}
A.homelinkSmall:hover 
{
	 font-family:Tahoma, Verdana, Arial, sans-serif; COLOR: #3366FF; FONT-SIZE: 11px; TEXT-DECORATION: underline;FONT-WEIGHT: normal;
}

ul.lp
{
	list-style-type: square;
	list-style-image: url(https://freeourneighbors.org/system/images/orangearrow.gif);
	padding-left:20px;

}
ul.lp li.sitemaps{

}